Mailinglist Archive: opensuse-updates (120 mails)

< Previous Next >
openSUSE-RU-2016:0203-1: moderate: Recommended update for kfilemetadata5
openSUSE Recommended Update: Recommended update for kfilemetadata5
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0203-1
Rating: moderate
References: #914316 #927466 #953957
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has three recommended fixes can now be
installed.

Description:


This update for poppler and kfilemetadata5 fixes the following issues:

- poppler
+ Graphical issue with a fillable PDF file -fix annotations with
transparent color in PDF files (boo#914316)
+ Poppler die not display standard ligatures correctly (boo#927466)

This update also contains the new poppler-qt5 package. This update was
imported from the SUSE:SLE-12:Update update project.

- kfilemetadata5

+ Build against poppler-qt5 on SLE12 and Leap 42 as well, it is
available meanwhile (boo#953957)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-75=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

kfilemetadata5-5.16.0-6.1
kfilemetadata5-debuginfo-5.16.0-6.1
kfilemetadata5-debugsource-5.16.0-6.1
kfilemetadata5-devel-5.16.0-6.1
libpoppler-cpp0-0.24.4-7.1
libpoppler-cpp0-debuginfo-0.24.4-7.1
libpoppler-devel-0.24.4-7.1
libpoppler-glib-devel-0.24.4-7.1
libpoppler-glib8-0.24.4-7.1
libpoppler-glib8-debuginfo-0.24.4-7.1
libpoppler-qt4-4-0.24.4-7.1
libpoppler-qt4-4-debuginfo-0.24.4-7.1
libpoppler-qt4-devel-0.24.4-7.1
libpoppler-qt5-1-0.24.4-7.1
libpoppler-qt5-1-debuginfo-0.24.4-7.1
libpoppler-qt5-devel-0.24.4-7.1
libpoppler44-0.24.4-7.1
libpoppler44-debuginfo-0.24.4-7.1
poppler-debugsource-0.24.4-7.1
poppler-qt-debugsource-0.24.4-7.1
poppler-qt5-debugsource-0.24.4-7.1
poppler-tools-0.24.4-7.1
poppler-tools-debuginfo-0.24.4-7.1
typelib-1_0-Poppler-0_18-0.24.4-7.1

- openSUSE Leap 42.1 (x86_64):

kfilemetadata5-32bit-5.16.0-6.1
kfilemetadata5-debuginfo-32bit-5.16.0-6.1

- openSUSE Leap 42.1 (noarch):

kfilemetadata5-lang-5.16.0-6.1


References:

https://bugzilla.suse.com/914316
https://bugzilla.suse.com/927466
https://bugzilla.suse.com/953957


< Previous Next >
This Thread
  • No further messages